Skip to main content

Stop voice recording

POST{{server}}/api/v1/counter/stopVoiceRecording

This endpoint stops the ongoing voice recording. Use it, if the customer disallows making a record.

To check that voice recording started, check the recording value in the called ticket response.

There is no response if it was successful.

Request​

Authorization​

HeaderValue
AuthorizationBearer {{counterToken}}

Headers​

KeyValue
Acceptapplication/json
X-WSID{{counterWsID}}

Body (json)​

{
"ticket": "{{ticketKey}}"
}

Code snippets​

curl -X POST '{{server}}/api/v1/counter/stopVoiceRecording' \
-H 'Accept: application/json' \
-H 'X-WSID: {{counterWsID}}' \
-H 'Authorization: Bearer {{counterToken}}' \
-H 'Content-Type: application/json' \
-d '{
"ticket": "{{ticketKey}}"
}'

Example​

Example request
POST{{server}}/api/v1/counter/stopVoiceRecording
Headers (2)
KeyValue
Acceptapplication/json
X-WSID{{counterWsID}}
Body
{
"ticket": "1905ee5f-dbe2-4dfc-dd29-9ad2056f437f"
}
Example response 204 No Content
No response body